/* CSS Global */

/* */
body {
	background:#f8f8f8;
}	
.vam {
	vertical-align: middle;
}
.vat {
	vertical-align: top;
}
.redfont {
	color: #F00;
}
.word {
	width: 1000px;
	margin: 0 auto;
}
.dib {
	vertical-align: top;
	display: inline-block;
*display:inline;
*zoom:1;/* IE6 */
}
.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
}
.img {
	display: block;
}
.hide{
	display: none;
}
.ov {
	overflow:hidden;
}
a:link {
	color: #686868
}
a:visited {
	color: #686868
}
a:hover {
	color: #d42428
}
a:active {
	color: #d42428
}
.maincontent a{color:#e36c09}
.mb10{margin-bottom:10px;}